:root {
  --size-h1:clamp(min(32px, 7.4418604651vw), 4.7584187408vw, min(65px, 3.3854166667vw));
  --size-h2:clamp(min(32px, 7.4418604651vw), 4.0263543192vw, min(55px, 2.8645833333vw));
  --size-h3:clamp(min(32px, 7.4418604651vw), 3.074670571vw, min(42px, 2.1875vw));
  --size-h4:clamp(min(28px, 6.511627907vw), 2.7818448023vw, min(38px, 1.9791666667vw));
  --size-h5:clamp(min(18px, 4.1860465116vw), 1.756954612vw, min(24px, 1.25vw));
  --size-h6:clamp(min(14px, 3.2558139535vw), 1.317715959vw, min(18px, 0.9375vw));
  --size-ref-headline:clamp(min(24px, 5.5813953488vw), 2.3426061493vw, min(32px, 1.6666666667vw));
  --size-ref-factoid:clamp(min(16px, 3.7209302326vw), 1.5373352855vw, min(21px, 1.09375vw));
  --color-orange:#F48121;
  --color-silver:#f7f7f7;
}

.elementor-widget-theme-post-content,
.elementor-widget-text-editor {
  --size-h1:clamp(min(18px, 4.1860465116vw), 2.3426061493vw, min(32px, 1.6666666667vw));
  --size-h2:clamp(min(18px, 4.1860465116vw), 2.0497803807vw, min(28px, 1.4583333333vw));
  --size-h3:clamp(min(18px, 4.1860465116vw), 1.9033674963vw, min(26px, 1.3541666667vw));
  --size-h4:clamp(min(18px, 4.1860465116vw), 1.6105417277vw, min(22px, 1.1458333333vw));
  --size-h5:clamp(min(16px, 3.7209302326vw), 1.317715959vw, min(18px, 0.9375vw));
  --size-h6:clamp(min(14px, 3.2558139535vw), 1.1713030747vw, min(16px, 0.8333333333vw));
}
.elementor-widget-theme-post-content p, .elementor-widget-theme-post-content ul, .elementor-widget-theme-post-content ol,
.elementor-widget-text-editor p,
.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol {
  margin: 1.5em 0;
}
.elementor-widget-theme-post-content a,
.elementor-widget-text-editor a {
  color: var(--color-orange);
  font-weight: 700;
  transition: all 0.3s ease-in-out;
  text-decoration: underline;
  text-decoration-thickness: 3px;
  text-underline-offset: 3px;
}
.elementor-widget-theme-post-content a:hover, .elementor-widget-theme-post-content a:active,
.elementor-widget-text-editor a:hover,
.elementor-widget-text-editor a:active {
  color: #ca630e;
}

button, .elementor-button, .elementor-kit-7 .gform_wrapper.gravity-theme .elementor-button, .elementor-kit-7 .gform_wrapper.gravity-theme [type=button], .elementor-kit-7 .gform_wrapper.gravity-theme [type=submit], .elementor-kit-7 .gform_wrapper.gravity-theme button {
  -webkit-appearance: none;
  appearance: none;
  background: none;
  padding: 0.68em 1.33em 0.55em;
  border: 1px solid var(--color-orange);
  text-align: center;
  border-radius: min(14.8cqw, 1.94em);
  transition: background-color 0.4s ease-in-out;
  line-height: 1;
  font-weight: 400;
  color: #000;
}
button:hover, .elementor-button:hover, .elementor-kit-7 .gform_wrapper.gravity-theme .elementor-button:hover, .elementor-kit-7 .gform_wrapper.gravity-theme [type=button]:hover, .elementor-kit-7 .gform_wrapper.gravity-theme [type=submit]:hover, .elementor-kit-7 .gform_wrapper.gravity-theme button:hover, button:active, .elementor-button:active, .elementor-kit-7 .gform_wrapper.gravity-theme .elementor-button:active, .elementor-kit-7 .gform_wrapper.gravity-theme [type=button]:active, .elementor-kit-7 .gform_wrapper.gravity-theme [type=submit]:active, .elementor-kit-7 .gform_wrapper.gravity-theme button:active, button:focus, .elementor-button:focus, .elementor-kit-7 .gform_wrapper.gravity-theme .elementor-button:focus, .elementor-kit-7 .gform_wrapper.gravity-theme [type=button]:focus, .elementor-kit-7 .gform_wrapper.gravity-theme [type=submit]:focus, .elementor-kit-7 .gform_wrapper.gravity-theme button:focus, button.control.active, .control.active.elementor-button, .elementor-kit-7 .gform_wrapper.gravity-theme .control.active.elementor-button, .elementor-kit-7 .gform_wrapper.gravity-theme .control.active[type=button], .elementor-kit-7 .gform_wrapper.gravity-theme .control.active[type=submit], .elementor-kit-7 .gform_wrapper.gravity-theme button.control.active {
  color: #000;
  background-color: var(--color-orange);
}
button:focus-visible, .elementor-button:focus-visible, .elementor-kit-7 .gform_wrapper.gravity-theme .elementor-button:focus-visible, .elementor-kit-7 .gform_wrapper.gravity-theme [type=button]:focus-visible, .elementor-kit-7 .gform_wrapper.gravity-theme [type=submit]:focus-visible, .elementor-kit-7 .gform_wrapper.gravity-theme button:focus-visible {
  outline-color: #000;
}

a.elementor-element {
  color: unset;
}

.elementor-kit-7 {
  --e-global-color-text:#000;
}
.elementor-kit-7 h1, .elementor-kit-7 h2, .elementor-kit-7 h3, .elementor-kit-7 h4, .elementor-kit-7 h5, .elementor-kit-7 h6 {
  line-height: 1.2em;
}
.elementor-kit-7 h1 {
  font-size: var(--size-h1);
  text-transform: uppercase;
  font-weight: 700;
}
.elementor-kit-7 h2 {
  font-size: var(--size-h2);
  font-weight: 700;
}
.elementor-kit-7 h3 {
  font-size: var(--size-h3);
  text-transform: uppercase;
  font-weight: 700;
}
.elementor-kit-7 h4 {
  font-size: var(--size-h4);
  text-transform: uppercase;
  font-weight: 700;
}
.elementor-kit-7 h5 {
  font-size: var(--size-h5);
  font-weight: 700;
}
.elementor-kit-7 h6 {
  font-size: var(--size-h6);
  font-weight: 700;
  text-transform: uppercase;
}
.elementor-kit-7 .entry-title .elementor-heading-title {
  font-size: clamp(min(32px, 7.4418604651vw), 3.2942898975vw, min(45px, 2.34375vw)) !important;
}
.elementor-kit-7.single-references .entry-title .elementor-heading-title {
  font-size: var(--size-ref-headline) !important;
}
.elementor-kit-7 .gform_wrapper.gravity-theme {
  line-height: 1.5625;
}
.elementor-kit-7 .gform_wrapper.gravity-theme .gform_fields {
  grid-column-gap: min(37px, 3.71%);
  grid-row-gap: 24px;
}
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=color],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=date],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=datetime-local],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=datetime],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=email],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=month],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=number],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=password],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=search],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=tel],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=text],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=time],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=url],
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=week],
.elementor-kit-7 .gform_wrapper.gravity-theme select,
.elementor-kit-7 .gform_wrapper.gravity-theme textarea {
  font-size: 1rem;
  border: 2px solid var(--color-orange);
  border-radius: 2em;
  line-height: 25px;
  background: transparent;
  padding: 0.625em 1.4375em;
}
.elementor-kit-7 .gform_wrapper.gravity-theme [type=button], .elementor-kit-7 .gform_wrapper.gravity-theme [type=submit], .elementor-kit-7 .gform_wrapper.gravity-theme button, .elementor-kit-7 .gform_wrapper.gravity-theme .elementor-button, .elementor-kit-7 .gform_wrapper.gravity-theme button {
  padding: 0.625em 1.4375em;
  background-color: var(--color-orange);
}
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=file] {
  font-size: 14px;
}
.elementor-kit-7 .gform_wrapper.gravity-theme ::-webkit-file-upload-button {
  -webkit-appearance: none;
  appearance: none;
  font-size: 14px;
  background: #fff;
  border: 1px solid #C6C6C6;
  padding: 7px 16px;
}
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=radio] + label,
.elementor-kit-7 .gform_wrapper.gravity-theme input[type=checkbox] + label {
  line-height: inherit;
}
.elementor-kit-7 .gform_wrapper.gravity-theme .gfield-choice-input {
  vertical-align: 0.65em;
}
.elementor-kit-7 .gform_wrapper.gravity-theme .gfield-choice-input + label {
  margin-left: 0.45em;
}

.elementor-button {
  background-color: var(--color-orange);
  padding: 0.9375em 1.6875em;
}

.facetwp-facet {
  font-size: clamp(min(14px, 3.2558139535vw), 1.317715959vw, min(18px, 0.9375vw));
  font-weight: 500;
  font-family: "Poppins", sans-serif;
}
.facetwp-facet.facetwp-type-radio {
  display: flex;
  gap: 1.88em;
  align-items: flex-start;
  flex-wrap: wrap;
}
@media (max-width: 1024.98px) {
  .facetwp-facet.facetwp-type-radio {
    align-items: center;
  }
}
.facetwp-facet.facetwp-type-radio .facetwp-radio {
  display: block;
  background: none;
  padding: 0.68em 1.33em;
  border: 1px solid var(--color-orange);
  text-align: center;
  border-radius: min(14.8cqw, 1.94em);
  transition: background-color 0.4s ease-in-out;
  flex: 0;
}
.facetwp-facet.facetwp-type-radio .facetwp-radio:hover, .facetwp-facet.facetwp-type-radio .facetwp-radio:active, .facetwp-facet.facetwp-type-radio .facetwp-radio.checked {
  background-color: var(--color-orange);
}
.facetwp-facet.facetwp-type-radio .facetwp-radio .facetwp-display-value {
  white-space: nowrap;
}
.facetwp-facet.facetwp-type-radio .facetwp-radio .facetwp-counter {
  display: none;
}
.facetwp-facet.facetwp-type-fselect .fs-wrap.single .fs-option.selected {
  background-color: var(--color-orange);
  border-radius: 2em;
}
.facetwp-facet.facetwp-type-fselect .fs-wrap.multiple .fs-option.selected .fs-checkbox i {
  background-color: var(--color-orange);
}
.facetwp-facet.facetwp-type-fselect .fs-label-wrap {
  background: none;
  padding: 0.68em 1.33em;
  border: 1px solid var(--color-orange);
  text-align: center;
  border-radius: min(14.8cqw, 1.94em);
  transition: background-color 0.4s ease-in-out;
}
.facetwp-facet.facetwp-type-fselect .fs-label-wrap > .fs-label {
  padding: 0;
}
.facetwp-facet.facetwp-type-fselect .fs-dropdown {
  background: var(--color-silver);
  border: 0;
  padding-top: 1em;
  font-weight: 400;
}

.timeline-year {
  font-family: "termina", sans-serif;
  min-height: clamp(.411em,5vw,56px);
  position: relative;
  font-size: clamp(65px,28.4cqw,150px);
  container-type: inline-size;
}
.timeline-year .elementor-counter .elementor-counter-number-wrapper, .timeline-year .elementor-heading-title {
  position: absolute;
  opacity: 0.03;
  z-index: -1;
  font-size: inherit;
  top: 0;
}

#fact-container {
  --display:none;
}
#fact-container:has(.reference-fact-box), .elementor-editor-active #fact-container {
  --display:block;
}

.reference-facts .elementor-widget-container {
  display: grid;
  grid-template-columns: repeat(1, minmax(min-content, max-content));
  gap: 8.47%;
  justify-content: start;
}
@media (min-width: 768px) {
  .reference-facts .elementor-widget-container {
    grid-template-columns: repeat(2, minmax(min-content, max-content));
  }
}
@media (min-width: 1025px) {
  .reference-facts .elementor-widget-container {
    grid-template-columns: repeat(3, minmax(min-content, max-content));
  }
}
.reference-facts .reference-fact-box .reference-fact-box-inner > span {
  display: block;
}
.reference-facts .reference-fact-box .reference-fact-box-inner .fact-label {
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
}
.reference-facts .reference-fact-box .reference-fact-box-inner .fact-label .fact-unit {
  text-transform: none;
}
.reference-facts .reference-fact-box .reference-fact-box-inner .fact-number {
  font-size: var(--size-h3);
  font-family: "termina", sans-serif;
  font-weight: 700;
  color: var(--color-orange);
}
.reference-facts .reference-fact-box .reference-fact-box-inner .fact-description {
  font-size: 16px;
}

.vessel-specs {
  max-width: 665px;
}
.vessel-specs .vessel-specs-body button, .vessel-specs .vessel-specs-body .elementor-kit-7 .gform_wrapper.gravity-theme [type=button], .elementor-kit-7 .gform_wrapper.gravity-theme .vessel-specs .vessel-specs-body [type=button], .vessel-specs .vessel-specs-body .elementor-kit-7 .gform_wrapper.gravity-theme [type=submit], .elementor-kit-7 .gform_wrapper.gravity-theme .vessel-specs .vessel-specs-body [type=submit], .vessel-specs .vessel-specs-body .elementor-kit-7 .gform_wrapper.gravity-theme button, .elementor-kit-7 .gform_wrapper.gravity-theme .vessel-specs .vessel-specs-body button, .vessel-specs .vessel-specs-body .elementor-button, .vessel-specs .vessel-specs-body .elementor-kit-7 .gform_wrapper.gravity-theme .elementor-button, .elementor-kit-7 .gform_wrapper.gravity-theme .vessel-specs .vessel-specs-body .elementor-button {
  margin: 1em 0;
}
.vessel-specs .vessel-specs-body .vessel-specs-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  line-height: max(2em, 32px);
}
.vessel-specs .vessel-specs-body .vessel-specs-row:nth-child(odd) {
  background-color: #fff;
}
.vessel-specs .vessel-specs-body .vessel-specs-row:nth-child(even) {
  background-color: #F2F2F2;
}
.vessel-specs .vessel-specs-body .vessel-specs-row .vessel-specs-label, .vessel-specs .vessel-specs-body .vessel-specs-row .vessel-specs-value {
  padding: 0 11px;
}
.vessel-specs .vessel-specs-body .vessel-specs-row .vessel-specs-label {
  font-weight: 700;
}
.vessel-specs .vessel-specs-body .vessel-specs-row .vessel-specs-value:only-child {
  grid-column: 1/-1;
}
.vessel-specs .vessel-specs-body .vessel-specs-extras {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.4s ease-in-out;
}
.vessel-specs .vessel-specs-body .vessel-specs-extras[aria-collapsed=false] {
  grid-template-rows: 1fr;
}
.vessel-specs .vessel-specs-body .vessel-specs-extras > .vessel-specs-extras-body {
  overflow: hidden;
}

.drawings-controls {
  display: flex;
  justify-content: flex-end;
  gap: 1em;
  align-items: center;
  margin-bottom: 1em;
}

.drawings-wrapper {
  display: flex;
  flex-direction: column;
  gap: 4rem;
}
.drawings img {
  max-width: min(100%, 800px);
  display: block;
}

.lity-image img[src$=".svg"] {
  width: 66.66vw;
  height: auto;
  background-color: #fff;
  max-height: 95vh;
}

.vessel-gallery.swiper {
  max-width: 100cqw;
}
.vessel-gallery.swiper img {
  width: 100%;
  max-height: 264px;
  object-fit: cover;
}
.vessel-gallery.swiper .swiper-button-next, .vessel-gallery.swiper .swiper-button-prev {
  border-radius: 100%;
  font-size: 39px;
  border: 0.07692em solid #fff;
  width: 39px;
  height: 39px;
  filter: drop-shadow(0px 3px 5px #00000029);
}
.vessel-gallery.swiper .swiper-button-next:after, .vessel-gallery.swiper .swiper-button-prev:after {
  content: "";
  mask-image: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><g><g><path d="M506.134,241.843c-0.006-0.006-0.011-0.013-0.018-0.019l-104.504-104c-7.829-7.791-20.492-7.762-28.285,0.068   c-7.792,7.829-7.762,20.492,0.067,28.284L443.558,236H20c-11.046,0-20,8.954-20,20c0,11.046,8.954,20,20,20h423.557 l-70.162,69.824c-7.829,7.792-7.859,20.455-0.067,28.284c7.793,7.831,20.457,7.858,28.285,0.068l104.504-104 c0.006-0.006,0.011-0.013,0.018-0.019C513.968,262.339,513.943,249.635,506.134,241.843z"/></g></g><g/><g/><g/><g/><g/><g/><g/><g/><g/><g/><g/><g/><g/><g/><g/></svg>');
  mask-repeat: no-repeat;
  mask-size: contain;
  mask-position: center;
  width: 22px;
  height: 22px;
  aspect-ratio: 1/1;
  background-color: #fff;
}
.vessel-gallery.swiper .swiper-button-next, .vessel-gallery.swiper .swiper-rtl .swiper-button-prev {
  right: 25px;
}
.vessel-gallery.swiper .swiper-button-prev, .vessel-gallery.swiper .swiper-rtl .swiper-button-next {
  left: 25px;
}
.vessel-gallery.swiper .swiper-button-prev:after {
  transform: rotate(180deg);
}

.swiper-scrollbar {
  background-color: #F0F0F0;
}
.swiper-scrollbar-horizontal, .swiper-horizontal > .swiper-scrollbar {
  left: 0;
  bottom: unset;
  width: 100%;
  max-width: 827px;
}
.swiper-scrollbar-horizontal .swiper-scrollbar-drag, .swiper-horizontal > .swiper-scrollbar .swiper-scrollbar-drag {
  top: calc(50% - 2.5px);
}
.swiper-scrollbar-horizontal + .swiper-wrapper, .swiper-horizontal > .swiper-scrollbar + .swiper-wrapper {
  margin-top: 66px;
  height: auto;
}
.swiper-scrollbar .swiper-scrollbar-drag {
  background: var(--color-orange);
}

.mobile-slider .e-loop-item {
  display: none;
}
.mobile-slider .swiper.swiper-initialized .e-loop-item.swiper-slide {
  display: initial;
}

.swiper.swiper-initialized .e-loop-item.swiper-slide,
.swiper.swiper-initialized .mobile-slide.swiper-slide {
  width: var(--width);
}

.elementor-pagination .page-numbers {
  border-radius: 100%;
  padding: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 2em;
  color: #000;
  line-height: 1;
  transition: all 0.3s ease-in-out;
  font-size: clamp(min(16px, 3.7209302326vw), 1.317715959vw, min(18px, 0.9375vw));
}
.elementor-pagination .page-numbers:not(.next):not(.prev) {
  aspect-ratio: 1/1;
  border: 0.05em solid currentColor;
}
.elementor-pagination .page-numbers:not(.next):not(.prev):not(span):hover {
  background-color: var(--color-orange);
  border-color: var(--color-orange);
  color: var(--color-silver);
}
.elementor-pagination .page-numbers:hover {
  color: var(--color-orange);
}
.elementor-pagination span.page-numbers, .elementor-pagination span.page-numbers:hover {
  color: #000;
  background-color: transparent;
  border-color: transparent;
  opacity: 0.4;
}
.elementor-pagination span.page-numbers.current {
  background: #000;
  border-color: #000 !important;
  color: var(--color-silver);
}
